/* кастомный декоративный блок для баннера start */
.banner-with-image .block--content {
    z-index: -1;
}

.banner-with-image {
    position: relative;
    height: calc(100vh - 134px) !important;
    background: radial-gradient(rgb(255 255 255), rgba(253, 236, 205, 0.8), rgba(255, 220, 220));
    min-height: 768px;
} @media (max-width: 768px) {
    .banner-with-image {
        min-height: auto;
    }
}

.banner-with-image::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    cursor: none;
    background-image: url("https://bambinoclinic.ru/upload/medialibrary/9c8/83m8xfz919wtcgv5avthm7xyszcxz3vb.png");
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
}
@media (max-width: 768px) {
    .banner-with-image::before {
        -webkit-background-size: cover !important;
        background-size: cover !important;
        background-image: url("https://bambinoclinic.ru/upload/medialibrary/162/zezsgxv8yr732doeift051mqbk2j2un9.png");
        background-repeat: no-repeat;
        background-position: bottom center;
    }
}

.banner-with-image.block_banner.banner-hero .block--head::before,
.banner-with-image.block_banner.banner-hero::after {
    content: none;
}

.banner-with-image.block_banner .block--head,
.banner-with-image.block_banner .block--head_caption {
    color: #000000;
    text-shadow: none;
}

@media (max-width: 768px) {
    .banner-with-image.block_banner.block_banner-centered .banner {
        padding-top: 20px;
    }
}
/* кастомный декоративный блок для баннера end */

/* блок услуг кастомный начало */

.services_list-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    grid-gap: 60px;
}

@media (max-width: 768px) {
    .services_list-wrapper {
        grid-template-columns: 1fr;
        grid-gap: 30px;
    }
}

.services_list {
    display: grid;
    grid-template-columns: 20% 1fr;
    grid-gap: 30px;
    width: 100%;
    margin-right: auto;
    padding: 30px;
    border: 2px dashed #f1f1f1;
    border-radius: 30px;
    box-shadow: 0 0 5px rgba(0,0,0, .05);
}

@media (max-width: 768px) {
    .services_list {
        grid-template-columns: 1fr;
        grid-gap: 15px;
    }
}

.services_list__image-side {
    display: flex;
    align-items: flex-start;
    width: 100%;
}

.services_list--image {
    width: 100%;
    object-fit: contain;
    transform: scale(1.5);
}

@media (max-width: 768px) {
    .services_list--image {
        width: 120px;
        height: 120px;
        transform: scale(1);
    }
}

.services_list__content-side {
    display: flex;
    flex-direction: column;
    gap: 15px;
    position: relative;
}

.services_list__title-block {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.services_list__links-block {
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: flex-start;
}

.services_list__link {
    display: block;
    transition: all .25s;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: auto;
}

.services_list__link:hover {
    color: var(--c-surface-accent);
    padding-left: 0;
}

.services_list__link:after {
    content: '';
    position: absolute;
    transition: all .25s;
    left: 5px;
    top: 50%;
    margin-top: -2.5px;
    width: 5px;
    height: 5px;
    border-radius: 100%;
    background-color: var(--c-surface-accent);
    z-index: -1;
}

.services_list__link:hover:after {
    left: calc(100% - 5px);
}

/* блок услуг кастомный конце */

.block_list.content_advantages_icons .advantages_item--icon img {
    transform: scale(2.2);
} @media (max-width: 768px) {
    .block_list.content_advantages_icons .advantages_item--icon img {
        transform: scale(1.5);
    }
}

.block_banner .banner::after {
    content: '';
    position: absolute;
    background-color: rgba(255,180,234,.7);
    border-radius: 100%;
    box-shadow: 0 0 0 300px rgba(255,180,234, .1), 0 0 0 200px rgba(255,180,234, .15), 0 0 0 100px rgba(255,180,234, .2);
    border: 3px dotted rgba(255,180,234,.7);
    width: 1000px;
    height: 1000px;
    right: 50%;
    margin-right: -500px;
    top: -900px;
    animation: 5s ease-in-out 0s infinite alternate bounceBubbleInBanner;
}

@keyframes bounceBubbleInBanner {
    0% {
        background-color: rgba(255,180,234,0);
        box-shadow: 0 0 0 300px rgba(255,180,234, 0), 0 0 0 200px rgba(255,180,234, 0), 0 0 0 100px rgba(255,180,234, 0);
        border-color: rgba(255,180,234,0);
    }
    25% {
        background-color: rgba(255,180,234,.4);
        box-shadow: 0 0 0 300px rgba(255,180,234, 0), 0 0 0 200px rgba(255,180,234, 0), 0 0 0 100px rgba(255,180,234, 0);
        border-color: rgba(255,180,234,.7);
    }
    50% {
        background-color: rgba(255,180,234,.4);
        box-shadow: 0 0 0 300px rgba(255,180,234, 0), 0 0 0 200px rgba(255,180,234, 0), 0 0 0 100px rgba(255,180,234, .2);
        border-color: rgba(255,180,234,.7);
    }
    75% {
        background-color: rgba(255,180,234,.4);
        box-shadow: 0 0 0 300px rgba(255,180,234, 0), 0 0 0 200px rgba(255,180,234, .15), 0 0 0 100px rgba(255,180,234, .2);
        border-color: rgba(255,180,234,.7);
    }
    100% {
        background-color: rgba(255,180,234,.4);
        box-shadow: 0 0 0 300px rgba(255,180,234, .1), 0 0 0 200px rgba(255,180,234, .1), 0 0 0 100px rgba(255,180,234, .2);
        border-color: rgba(255,180,234,.7);
    }
}

@media (max-width: 768px) {
    .block_banner .banner::after {
        width: 300px;
        height: 300px;
        top: -150px;
        margin-right: -150px;
    }
}

.content_doctors .card--buttons {
    display: none; /* убрать, когда появтися инфа по врачам */
}

.block_image_text.block_image_text-bg {
    background-image: url("../main/assets/img/pattern-white.svg");
    -webkit-background-size: 300 300;
    background-size: 400px;
    background-repeat: repeat;
    background-position: 0 0;
}

.block--head_subtitle h2,
.block--head_subtitle p {
    padding: 7px 12px 5px;
    border: 2px dotted var(--c-surface-accent);
    line-height: 1;
    margin-right: auto;
    display: inline-block;
    border-radius: 30px;
    background: #ffffff;
    color: #252525;
    text-transform: initial;
}

.card__image img {
    transition: .25s ease-in-out;
}

.content_cards .card:hover .card__image img {
    transform: scale(1.1);
}

.content_cards .card:hover::before,
.content_cards .card:hover::after {
    display: none;
}

.content_cards .card:nth-child(even) .card__image::before {
    background-image: url("../main/assets/img/ic1.svg");
}.content_cards .card:hover:nth-child(even) .card__image::before {
    background-image: url("../main/assets/img/ic1_hovered.svg");
}

.content_cards .card:nth-child(odd) .card__image::before {
    background-image: url("../main/assets/img/ic2.svg");
}.content_cards .card:hover:nth-child(odd) .card__image::before {
     background-image: url("../main/assets/img/ic2_hovered.svg");
 }

.content_cards .card__image {
    background-image: url("../main/assets/img/doctor.png");
    background-position: center center;
}

.content_cards .card__image::before {
    content: '';
    position: absolute;
    left: 12px;
    top: 12px;
    bottom: 12px;
    right: 12px;
    z-index: 3 !important;
    border: 1px dashed rgba(255, 255, 255, 0.5);
    border-radius: 15px;

    -webkit-background-size: 30px;
    background-size: 30px;
    background-position: calc(100% - 15px) 15px;
    background-repeat: no-repeat;
}

.content_cards .card:hover .card__image::before {
    border-color: var(--c-surface-accent);
}

.content_offers .card__image {
    position: relative;
}

.content_offers .card__image:after {
    content: '';
    border-radius: 5px;
    position: absolute;
    left: 12px;
    right: 12px;
    bottom: 12px;
    top: 12px;
    border: 1px dotted #ffffff;
    z-index: 1;
}

.content_offers .card:nth-child(even),
.content_doctors .card:nth-child(even) .card--image,
.accordion__item:nth-child(even) {
    background-color: #F0FFB4;
}

.content_offers .card:nth-child(odd),
.content_doctors .card:nth-child(odd) .card--image,
.accordion__item:nth-child(odd) {
    background-color: #FFE8E8;
}

.content_doctors .card .card--image {
    aspect-ratio: 9 / 12;
}

.is_cascade hr {
    opacity: .2;
    border-bottom: none;
    margin-top: var(--g-24);
}

.fancybox__content {
    margin: 0 !important;
    max-width: 80vw !important;
    width: auto !important;
    height: 70vh !important;
    align-items: center;
    justify-content: center;
}

.footer__bottom .footer__tech {
    display: flex;
    gap: var(--g-elements);
}

.footer__bottom .provide {
    display: flex;
    align-items: center;
    margin-right: 20px;
}


.footer__bottom .provide p {
    margin-bottom: 4px;
    color: var(--c-text-disabled);
}

.footer__bottom .provide img {
    max-width: 150px;
    display: block;
}

.footer__bottom .developer span {
    align-items: center;
    max-width: 225px;
    display: block;
    gap: 4px;
}

@media (max-width: 768px) {
    .footer__bottom .footer__tech {
        flex-direction: column;
        align-items: center;
    }

    .footer__bottom .provide,
    .footer__bottom .developer {
        align-self: flex-start;
        text-align: left;
    }
    .footer__bottom .provide
    {
        margin: 5px 0;
    }
    .footer__bottom .developer span {
        max-width: 100%;
    }
}